# AllowCameraUpload

Indicates if the user is allowed to upload from a camera.


## Values

| Name                       | Value                      |
| -------------------------- | -------------------------- |
| `AllowCameraUploadDisable` | 0                          |
| `AllowCameraUploadEnable`  | 1                          |